## python-uniconvertor 1.1.5

=== debian/changelog ===
python-uniconvertor (1.1.5-2) unstable; urgency=medium

  * QA upload.
  * Do not install export_raster.py.
    The file is not used in uniconvertor anyway.  Closes: #808112

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 16 Dec 2015 12:01:02 +0000

python-uniconvertor (1.1.5-1) unstable; urgency=medium

  * QA upload.
  * Orphan the package.  See #644559
  * Update debian watch with the one from sepwatch.  Thanks bartm!
  * Use source format 3.0 (quilt).
    + Drop now useless README.source.
  * New upstream release.  Closes: #592840, LP: #637800
    + Remove non-free files.  Closes: #699301
  * Run wrap-and-sort
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Use the dh sequencer in debian/rules.
  * Bump debhelper compat version to 9.
  * Build using dh-python instead of python-support.  Closes: #786179

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 15 Dec 2015 19:59:18 +0000

python-uniconvertor (1.1.4-1) unstable; urgency=low

  * New upstream release (LP: #393688)
    - Drop patches 02_exec_uniconvertor.patch and 04_no_exit_on_import.patch;
      ideas applied upstream.
    - Manually update 01_rename_uniconv.patch
    - debian/uniconvertor.pod: Update to reflect new supported file-types
  * Switch to use python-support (LP: #371476)
    - debian/rules: Change dh_pycentral to dh_pysupport
    - debian/control: Change build-dep on python-central to python-support;
      make it version-specific (>= 1.0)
    - Add python-uniconvertor.preinst to remove left-over python-central bits
  * Switch to use quilt as patch-system
    - debian/rules:
      + import /usr/share/quilt/quilt.make instead of dpatch-equivalent
      + Change dependencies on patch-stamp to patch
    - debian/control: Change build-dep on dpatch to quilt
    - Rename patches from *.dpatch to *.patch and remove the
      dpatch-introduction in all of them.
    - Change the 00list-file to a series-file
    - Modify README.source to point to quilt documentation
  * debian/control:
    - Bump standards-version to 3.8.2, no other changes needed
    - python-uniconvertor-dbg moved to section 'debug'
  * debian/rules: Add --install-layout=deb to setup.py lines
  * debian/copyright: Update copyright years to reflect upstream
  * debian/README.Debian: Update with more info on font support
  * debian/watch: Update as download page has changed
  * Add 02_fake_fallback_font.patch which adds a fake fall-back font; this
    makes uniconvertor able to convert path-based files with embedded font
    information. Thanks to Xavi Drudis Ferran.
  * Update 03_fontwarning.patch to warn when using the fallback font.

 -- Andreas Wenning <awen@awen.dk>  Wed, 29 Jul 2009 00:27:02 +0200

python-uniconvertor (1.1.3-4) unstable; urgency=low

  * Add 04_no_exit_on_import.dpatch to prevent uniconvertor from calling
    sys.exit() on import exiting the python interpreter. (LP: #300141)

 -- Andreas Wenning <awen@awen.dk>  Fri, 21 Nov 2008 14:32:49 +0100

python-uniconvertor (1.1.3-3) unstable; urgency=low

  [ Andreas Wenning ]
  * Modified debian/control and debian/uniconvertor.pod to reflect new
    output formats.
  * Added 03_fontwarning.dpatch to display a better font warning; this now
    points to README.Debian explaining the issue. (Closes: #504477)

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- Andreas Wenning <awen@awen.dk>  Fri, 07 Nov 2008 09:36:42 +0100

python-uniconvertor (1.1.3-2) unstable; urgency=low

  [ Andreas Wenning ]
  * Added missing Depends on python-reportlab

  [ Piotr Ożarowski ]
  * Add Vsc-Browser and Vcs-Svn fields

 -- Andreas Wenning <awen@awen.dk>  Sat, 25 Oct 2008 00:43:23 +0200

python-uniconvertor (1.1.3-1) unstable; urgency=low

  [ Andreas Wenning ]
  * New upstream release

  [ Piotr Ożarowski ]
  * Bump Standards-Version to 3.8.0
    + debian/README.source added

 -- Andreas Wenning <awen@awen.dk>  Sun, 07 Sep 2008 22:14:52 +0200

python-uniconvertor (1.1.2-1) unstable; urgency=low

  * New upstream release

 -- Andreas Wenning <awen@awen.dk>  Tue, 18 Mar 2008 01:37:28 +0100

python-uniconvertor (1.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #457908)

 -- Andreas Wenning <awen@awen.dk>  Thu, 13 Mar 2008 23:46:37 +0100
