=== debian/control ===
Source: python-uniconvertor
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Homepage: http://sk1project.org/modules.php?name=Products&product=uniconvertor
Build-Depends: debhelper (>= 9),
               dh-python,
               perl,
               python-all-dbg (>= 2.4),
               python-all-dev (>= 2.4)
Standards-Version: 3.9.6

Package: python-uniconvertor
Architecture: any
Depends: python-imaging,
         python-reportlab,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Provides: ${python:Provides}
Suggests: python-uniconvertor-dbg
Description: Universal vector graphics translator
 UniConvertor is a multiplatform universal vector graphics translator.
 It uses sK1 engine to convert one format to another.
 .
 Import filters:
  * CorelDRAW ver.7-X3,X4 (CDR/CDT/CCX/CDRX/CMX)
  * Adobe Illustrator up to 9 ver. (AI postscript based)
  * Postscript (PS)
  * Encapsulated Postscript (EPS)
  * Computer Graphics Metafile (CGM)
  * Windows Metafile (WMF)
  * XFIG
  * Scalable Vector Graphics (SVG)
  * Skencil/Sketch/sK1 (SK and SK1)
  * Acorn Draw (AFF)
 .
 Export filters:
  * AI (Postscript based Adobe Illustrator 5.0 format)
  * SVG (Scalable Vector Graphics)
  * SK (Sketch/Skencil format)
  * SK1 (sK1 format)
  * CGM (Computer Graphics Metafile)
  * WMF (Windows Metafile)
  * PDF (Portable Document Format)
  * PS (PostScript)

Package: python-uniconvertor-dbg
Section: debug
Architecture: any
Priority: extra
Depends: python-dbg,
         python-imaging,
         python-uniconvertor (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Universal vector graphics translator (debug extension)
 UniConvertor is a multiplatform universal vector graphics translator.
 It uses sK1 engine to convert one format to another.
 .
 This package contains the extension built for the Python debug interpreter.
