=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

p:=debian/python-uniconvertor

%:
	dh $@ --with python2

override_dh_installman:
	pod2man --section=1 --release=$(VERSION) debian/uniconvertor.pod > uniconvertor.1
	dh_installman uniconvertor.1

override_dh_install:
	dh_install --fail-missing
	rm $p/usr/lib/python2.7/dist-packages/uniconvertor/app/scripts/export_raster.py

override_dh_strip:
	dh_strip -ppython-uniconvertor --dbg-package=python-uniconvertor-dbg
