=== debian/watch ===
version=3
http://sk1project.org/modules.php?name=Products&product=uniconvertor&op=download .*=uniconvertor-(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
